.why--choose--us {
    border: 1px solid pink;
}

.why--choose--us .header {
    border: 1px solid orange;
    text-align: center;
    /* width: 50rem; */
    /* margin-left: 71rem; */
    background-image: url(../02_Home_02/logo-white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 63%;
}

.why--choose--us .header .title__child {
    color: rgba(21, 120, 201, 0.856);
    font-style: italic;
}

.why--choose--us .header p {
    text-align: center;
    margin: 0.5rem;
}

.why--choose--us .container {
    /* border: 5px solid black; */
    display: flex;
    justify-content: center;
    padding-bottom: 20rem;
}

.why--choose--us .container--cabinet {
    width: 25rem;
    padding: 2rem;
    display: flex;
    justify-content: center;
}

.why--choose--us .divcontainer---cabinet__items {
    /* border: 5px solid red; */
    width: 25rem;
    height: 25rem;
    transition: 0.75s;
    position: relative;
}

.why--choose--us .divcontainer---cabinet__items:hover {
    transform: translate(0, -0.5rem);
}

.why--choose--us .divcabinet__p--image {
    /* border: 5px solid yellow; */
    height: 15rem;
}

.why--choose--us .divcabinet__p--image image {
    width: 100%;
    height: 100%;
}

.why--choose--us .divcabinet__p--content {
    /* border: 5px solid green; */
    padding-left: 2rem;
    padding-top: 0.5rem;
    text-align: left;
}

.why--choose--us .divcabinet__p--content h2 {
    margin: 0.5rem;
    text-align: left;
}

.why--choose--us .divcabinet__p--content p {
    text-align: left;
}

.why--choose--us .divcontainer---cabinet__items:before {
    content: "";
    position: absolute;
}

.why--choose--us .footer {
    /* border: 2px solid yellow; */
    background-image: url(../02_Home_02/section-bg3.jpg);
    padding: 0px 0px;
    background-repeat: no-repeat;
    background-size: 66%;
    background-position: center;
}

.why--choose--us .why--choose--us__detail {
    /* border: 2px solid green; */

}

.why--choose--us .why--choose--us__detail {
    display: flex;
    list-style: none;
    justify-content:center;
    /* padding-top: 37rem;
    padding-left: 15rem;
    padding-right: 25rem; */
}

.why--choose--us .why--choose--us__detail .p1_detail {
    /* border: 1px solid blue; */
    width: 50rem;
    height: 20rem;
    color: white;
}

.why--choose--us .why--choose--us__detail .p2__detail {
    /* border: 1px solid black; */
    width: 30rem;
    height: 20rem;
    color: white;
}

.why--choose--us .why--choose--us__detail .p1_detail .title {
    margin: 0rem;
}

.why--choose--us .why--choose--us__detail .p1_detail .p__content {
    margin: 2rem;
}

.why--choose--us .why--choose--us__detail .p1_detail .p__content .far {
    margin: 1rem;
    color: rgb(44, 44, 233);
}

.why--choose--us .why--choose--us__detail .p2__detail .btn {
    color: white;
}

.why--choose--us .why--choose--us__detail .p2__detail .fas {
    margin: 1rem;
}

.why--choose--us .why-choose--us__video {
    padding: 40rem;
}

.why--choose--us .img {
    border: 2px solid pink;
    width: 68rem;
    height: 47rem;
}
.why--choose--us .footer{
    /* position: relative; */
    /* height: 50rem; */
}
.why--choose--us .header__title{
    /* position: relative; */
    text-align: center;
    padding: 2rem;
    padding-bottom: 5rem;
}
.why--choose--us .container{
    border: none;
}
.keep-up {
    padding-top: 50rem;
    background-image: url(../02_Home_02/section-bg4.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    /* height: 640px; */
    background-position: center;
    display: flex;
    justify-content: center;
    align-content: flex-start;
}

.block__detail{
    width: 50rem;
    height: 20rem;
    color: white;
}